/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Global Start */
.wpb_wrapper h1.vc_custom_heading.heading, #mainFooter h2.heading {
  font-size: calc(
    35px + (60 - 35) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
.wpb_wrapper h2.vc_custom_heading.heading {
  font-size: calc(
    28px + (40 - 28) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
.wpb_wrapper h3.vc_custom_heading.heading {
  font-size: calc(
    25px + (36 - 25) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
.wpb_wrapper h4.vc_custom_heading.heading {
  font-size: calc(
    22px + (26 - 22) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
.wpb_wrapper h5.vc_custom_heading.heading {
  font-size: calc(
    18px + (20 - 18) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
.wpb_wrapper h6.vc_custom_heading.heading {
  font-size: calc(
    16px + (18 - 16) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
}
#page-header-bg .inner-wrap h1 {
  font-size: calc(
    28px + (50 - 28) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.3 !important;
  margin-bottom: 0;
}
.txtBlock p {
  font-size: calc(
    14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))
  ) !important;
  line-height: 1.4 !important;
}
.nectar-button.small {
  font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
  border: 1px solid #fff0;
  padding: 9px 21px;
  margin-bottom: 0;
  opacity: 1 !important;
  transition: 0.5s ease-in-out !important;
}
.nectar-button.small.btn-primary {
  background-color: #fff !important;
  border-color: #fff;
  color: #000;
}
.nectar-button.small.btn-primary:hover {
  background-color: transparent !important;
  border-color: #fff;
  color: #fff;
}
.nectar-button.small.btn-secondary {
  background-color: #000 !important;
  border-color: #000;
  color: #fff;
}
.nectar-button.small.btn-secondary:hover {
  background-color: #fff !important;
  border-color: #000;
  color: #000 !important;
}
.nectar-button.small.btn-transparent {
  background-color: #fff0 !important;
    color: #FFF;
    letter-spacing: -0.192px;
}
.nectar-button.small.btn-transparent span, #header-outer #top .sf-menu .btn-transparent a {
    text-decoration: underline;
}
#to-top, #to-top i {
    background-color: #fff;
    color: #000;
}
#homeBanner, #homeRisk, #homeAbout, #homeServices, #homeBenefits, #homeChoose, #homeBuild, #aboutOne, #contactOne, #platform, #industries, #protection, #riskPricing, #descriptionServices, #homeVideo, #homeBlog, #bookService {
    margin-bottom: 0;
}
/* Global End */

/* Header Start */
#header-outer #top .sf-menu .btn-primary a {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    border: 1px solid #fff0;
    padding: 9px 21px;
    margin-bottom: 0;
    transition: 0.5s ease-in-out !important;
    background-color: #fff !important;
    border-color: #fff;
    border-radius: 6px;
    margin: 0 20px;
}
#header-outer #top .sf-menu .btn-primary a span {
    color: #000;
}
#header-outer #top .sf-menu .btn-primary a:hover {
    background-color: transparent !important;
    border-color: #fff;
    color: #fff;
}
#header-outer #top .sf-menu .btn-primary a:hover span {
    color: #fff;
}
#header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    position: relative;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
}
#header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows li a:before {
    position: absolute;
    content: '';
    background-color: #fff;
    height: 1px;
    width: 13px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -4px;
    transform: rotateZ(-75deg);
}
#header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows li:last-child a:before {
    display: none;
}
/* Header End */

/* Home Page Start */
/* Banner Start */
/* Banner End */

/* Risk Start */
#homeRisk h2.heading {
    text-transform: unset;
}
#homeRisk .inner-col .vc_column-inner {
    border-radius: 24px;
    padding: 20px;
    border: 1px solid #444;
	   position: relative;
    overflow: hidden;
	  cursor: default;
	  transition: 0.7s ease;
}
#homeRisk .row_col_wrap_12_inner {
    row-gap: 20px;
}
/* #homeRisk .inner-col {
    position: relative;
    overflow: hidden;
} */

#homeRisk .inner-col .vc_column-inner .txtBlock {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 24px; 
    padding: 20px;
    transform: translateY(100%);
    transition: transform 0.7s ease;
}
#homeRisk .inner-col .vc_column-inner:hover .txtBlock {
    transform: translateY(0);
}
/* Risk End */

/* About Us Start */
#homeAbout .txtBlock p {
    max-width: 80%;
    margin: auto;
}
#homeAbout #innerRow {
    border-radius: 24px;
    border: 1px solid #444;
    background: rgba(0, 0, 0, 0.01);
}
#homeAbout #innerRow .inner-col .vc_column-inner {
    padding: 40px;
}
#homeAbout #innerRow .inner-col-3 .vc_column-inner {
    padding-bottom: 0 !important;
}
#homeAbout #innerRow .inner-col-2 .vc_column-inner {
	border-left: 1px solid #444444;
	border-right: 1px solid #444444;
}
#homeAbout .nectar-fancy-ul ul {
    margin-bottom: 0;
}
#homeAbout h4.heading {
    margin-bottom: 20px;
}
/* About Us Start */

/* Video Start */
#homeVideo .row_col_wrap_12 {
    justify-content: center;
}
/* Video End */

/* Our Services Start */
#homeServices .img-fluid {
    height: 200px;
    width: 100%;
    border-radius: 24px;
    object-fit: cover;
}
#homeServices .owl-carousel .owl-stage-outer {
    width: 150%;
}
#homeServices .carousel-item #innerRow {
    border-radius: 24px;
    border: 1px solid #444;
    background: rgba(0, 0, 0, 0.01);
    padding: 7px 7px 15px 7px;
    margin-bottom: 0;
}
#homeServices .carousel-item #innerRow .txtBlock {
    padding-left: 25px;
}
#homeServices .carousel-item #innerRow .txtBlock h5 {
    font-size: calc(16px + (18 - 16) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
}
#homeServices .carousel-item #innerRow .txtBlock h6 {
    font-size: calc(16px + (18 - 16) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
}
#homeServices .owl-prev, #homeServices .owl-next {
    background: transparent;
    position: absolute;
    top: -80px;
    font-size: 0;
    border: 0px;
}
#homeServices .owl-prev {
    right: 100px;
}
#homeServices .owl-next {
    right: 0;
}
#homeServices .owl-prev:before, #homeServices .owl-next:before {
    font-family: 'FontAwesome';
    font-size: 24px;
    box-shadow: unset !important;
    background-color: transparent;
    border: 1px solid #FFF;
    border-radius: 18px;
    width: 80px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#homeServices button.owl-next:hover:before, #homeServices button.owl-prev:hover:before {
    background: #FFF;
    color: #000;
    transition: .9s;
}
#homeServices .owl-prev:before {
    content: "\f177";
}
#homeServices .owl-next:before {
    content: "\f178";
}
#homeServices .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#homeServices .owl-dots {
    display: none;
}
/* Our Services End */

/* Benefits Start */
#homeBenefits .img-fluid {
    border-radius: 24px;
    border: 1px solid #444;
}
#homeBenefits .toggles .toggle {
    padding: 0px 30px;
    margin-bottom: 10px;
    border-radius: 18px;
    border: 1px solid #444;
    background: rgba(0, 0, 0, 0.01);
}
#homeBenefits .toggles .toggle a.toggle-heading {
    position: relative;
    padding: 30px 20px 30px 0px;
    color: #fff;
	  font-size: calc(18px + (20 - 18) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
}
#homeBenefits .toggles .toggle a.toggle-heading i {
    display: none;
}
#homeBenefits .toggles .toggle a.toggle-heading:before {
    position: absolute;
    content: "\f067 ";
    height: 20px;
    width: 20px;
    font-family: "FontAwesome";
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 14px;
}
#homeBenefits .toggles .toggle.open a.toggle-heading:before {
    content: "\f068 ";
}
#homeBenefits .toggles .toggle .nectar-fancy-ul ul li strong {
    text-decoration: underline;
    font-weight: 500;
}
#homeBenefits h2.heading {
    margin-bottom: 40px;
}
/* Benefits End */

/* Why Choose Start */
#homeChoose #innerRow {
    margin-top: 70px;
}
#homeChoose .inner-col .img-with-aniamtion-wrap, #homeBuild .inner-col .img-with-aniamtion-wrap {
    position: relative;
}
#homeChoose .inner-col .img-with-aniamtion-wrap:before, #homeBuild .inner-col .img-with-aniamtion-wrap:before {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    transform: rotate(-45deg);
    background-color: #370000;
    inset: 0;
    margin: auto;
    border-radius: 12px;
	  transition: transform 0.4s ease-in-out;
}
#homeChoose .inner-col:hover .img-with-aniamtion-wrap:before, #homeBuild .inner-col:hover .img-with-aniamtion-wrap:before {
    transform: rotate(315deg);
}
#homeChoose .img-with-aniamtion-wrap .hover-wrap, #homeBuild .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}
#homeChoose .img-fluid, #homeBuild .img-fluid {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
#homeChoose h5.heading, #homeBuild h5.heading {
    margin-top: 40px;
}
/* Why Choose End */

/* Let's Build Start */
#homeBuild h2.heading {
    max-width: 50%;
    margin: auto;
}
#homeBuild .txtBlock p {
    max-width: 55%;
    margin: auto;
}
#homeBuild #innerRow {
    margin-top: 70px;
}
#homeBuild .inner-col .vc_column-inner {
    border-radius: 24px;
    padding: 60px 40px 40px 40px;
    border: 1px solid #444;
}
/* Let's Build End */

/* Home Page End */

/* About Us Page Start */
#aboutOne:nth-child(even) .row-bg-wrap .inner-wrap .row-bg {
  background-color: #f5f3f4;
}
#aboutOne .img-fluid {
    width: 100%;
}
/* About Us Page End */

/* Contact Us Page Start */
#contactOne .divider-wrap {
  margin-bottom: 20px;
}
#contactOne .txtBlock {
  margin-bottom: 10px;
}
#contactOne .iwithtext {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
#contactOne .iwithtext .iwt-icon {
  position: relative;
  height: auto;
  width: auto;
  line-height: unset;
}
#contactOne .iwithtext .iwt-icon i {
  font-size: 22px;
}
#contactOne .iwithtext .iwt-text {
  padding-left: 7px;
}
#contactOne .iwithtext .iwt-text,
#contactOne .iwithtext .iwt-text a {
  color: #fff;
  transition: 0.5s ease-in-out;
}
#contactOne .colRight .vc_column-inner {
  background-color: #f7f7f7;
  border: 1px solid #22595b;
  border-radius: 40px;
  padding: 50px 50px;
}
#contactOne .txtField,
#contactOne .txtMsg {
  background-color: #fff0;
  border: 1px solid rgb(0 0 0 / 50%);
  border-radius: 10px;
  margin-bottom: 15px;
  padding: 15px;
}
#contactOne .txtMsg {
  height: 200px;
}
#contactOne .subBtn {
    width: 100%;
    background-color: #000;
}
.wpcf7-not-valid-tip {
  position: absolute;
  top: 0 !important;
  right: 0;
  line-height: 1;
  background-color: #fff0;
  box-shadow: none !important;
  color: red !important;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
  background-color: #fff0;
  border: none;
  margin: 0;
  padding: 0;
  text-align: center;
  color: red;
}
.wpcf7 form .wpcf7-response-output {
  color: #00a0d2;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
}
/* Contact Us Page End */

/* Platform Start */
#platform .img-fluid {
    width: 100%;
}
/* Platform End */

/* Pricing Start */
#riskPricing #innerRow {
    margin-top: 40px;
}
#riskPricing #innerRow h4.heading {
    margin-bottom: 30px;
}
#riskPricing #innerRow .inner-col .vc_column-inner {
    border-radius: 24px;
    padding: 35px 15px;
    border: 1px solid #444;
    transition: 0.4s ease;
    background: #111;
}
#riskPricing #innerRow .inner-col .vc_column-inner:hover {
    background: linear-gradient(145deg, rgba(109,0,0,0.15), rgba(0,0,0,0.9));
    border-color: #6D0000;
    transform: translateY(-8px);
}
#riskPricing .nectar-fancy-ul ul li {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.3;
    margin-bottom: 10px;
    padding-left: 30px;
    letter-spacing: -0.5px;
}
#riskPricing .nectar-button.small {
    width: 100%;
    text-align: center;
}
/* Pricing End */

/* Blog Start */
#homeBlog .heading {
    margin-bottom: 30px;
}
#homeBlog .blog-recent .post.type-post .blog {
    background-color: #370000 !important;
}
#homeBlog .blog-recent .post.type-post {
    border-radius: 24px;
    border: 1px solid rgba(255, 255, 255, 0.12);
	background-color: #000 !important;
}
#homeBlog .blog-recent .post.type-post .post-featured-img .wp-post-image {
    width: 100%;
}
#homeBlog .blog-recent .post.type-post .article-content-wrap {
    padding: 30px;
	background-color: transparent;
}
#homeBlog .blog-recent .post.type-post .article-content-wrap .post-header .title {
    font-size: calc(20px + (26 - 20) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
	  color: #fff;
}
#homeBlog .blog-recent .post.type-post .article-content-wrap .excerpt {
    color: #fff;
}
.blog-title a.blog:hover {
    color: #000 !important;
}
/* Blog End */

/* Book an appointment Start */
.amelia-v2-booking #amelia-container.am-fs__wrapper .el-form-item {
    text-align: left;
}
/* Book an appointment End */

/* Footer Start */
#mainFooter .innerRow-1 .txtBlock p {
    position: absolute;
    bottom: 10px;
    right: -70px;
}
#mainFooter {
    background-color: unset;
}
#mainFooter .row-bg.viewport-desktop.using-bg-color {
    border-radius: 0 300px 0 0;
}
#mainFooter h6.heading {
    margin-bottom: 15px;
}
#mainFooter .menu {
    margin: 0;
}
#mainFooter .menu .menu-item {
    list-style: none;
    margin-bottom: 6px;
}
#mainFooter .menu .menu-item a {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
    color: #000;
}
#mainFooter .tnp-form {
    display: flex;
    align-items: center;
    gap: 5px;
}
#mainFooter .tnp-form .tnp-email {
    border-radius: 10px 0 0 10px;
    background: #FFF;
    box-shadow: none;
    width: 65% !important;
    flex-shrink: 0;
    padding: 10px 30px !important;
}
#mainFooter .tnp-form .tnp-submit {
    border-radius: 0 8px 8px 0 !important;
    background: #000;
    width: 35%;
    flex-shrink: 0;
    padding: 10px 30px !important;
}
#mainFooter .innerRow-2 {
    background: linear-gradient(180deg, rgba(221, 221, 221, 0.00) 0%, #DDD 100%);
    padding: 100px 30px 20px 30px;
}
#mainFooter .copyRight .txtBlock p {
    text-align: center;
    padding-top: 80px;
}
#mainFooter #menu-contact-info .menu-item {
    position: relative;
    padding-left: 30px;
}
#mainFooter #menu-contact-info .menu-item i {
    position: absolute;
    left: 0;
    top: 4px;
}
/* Footer End */

/* Responsive Start */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
 #homeRisk, #homeAbout, #homeServices, #homeBenefits, #homeChoose, #homeBuild, #aboutOne, #contactOne, #platform, #industries, #protection, #riskPricing, #descriptionServices, #homeVideo, #homeBlog, #bookService {
    padding: 60px 0 !important;
}
	#header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media (max-width: 1280px) {
					  #contactOne .colRight .vc_column-inner {
    padding: 30px 20px;
  }
	#homeAbout .txtBlock p {
    max-width: 100%;
}
	#mainFooter .innerRow-1 .txtBlock p {
    position: unset;
    padding-top: 15px;
}
	#homeBuild h2.heading, #homeBuild .txtBlock p {
    max-width: 100%;
}
	#homeBuild #innerRow {
    margin-top: 40px;
}
	#mainFooter .innerRow-2 {
    padding: 40px 30px 20px 30px;
}
}
@media (max-width: 999px) {
	#homeBanner, #homeRisk, #homeAbout, #homeServices, #homeBenefits, #homeChoose, #homeBuild, #aboutOne, #contactOne, #platform, #industries, #protection, #riskPricing, #descriptionServices, #homeVideo, #homeBlog, #bookService {
    padding: 40px 0 !important;
}
					  #contactOne .wpcf7-form .col.span_12,
  #contactOne .wpcf7-form .col.span_6 {
    margin: 0;
  }
  #contactOne .colRight .vc_column-inner {
    padding: 50px 50px;
  }
	#homeRisk .inner-col {
    width: 50%;
}
	#homeAbout #innerRow .inner-col-2 .vc_column-inner {
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    border-left: unset;
    border-right: unset;
}
	#homeServices .owl-prev, #homeServices .owl-next {
    position: unset;
}
	#homeServices .carousel-item #innerRow .txtBlock {
    padding-left: 0;
}
	#homeChoose .inner-col .img-with-aniamtion-wrap:before, #homeBuild .inner-col .img-with-aniamtion-wrap:before {
    width: 60px;
    height: 60px;
}
	#homeChoose .img-fluid, #homeBuild .img-fluid {
    width: 30px;
    height: 30px;
}
    #homeChoose .inner-col {
        margin-bottom: 40px;
        width: 100%;
    }
	#mainFooter .copyRight .txtBlock p {
    padding-top: 20px;
}
	#mainFooter {
    padding-top: 60px !important;
}
	#mainFooter .row-bg.viewport-desktop.using-bg-color {
    border-radius: 0 200px 0 0;
}
	#homeRisk .row_col_wrap_12_inner {
    row-gap: 0;
}
}
@media (max-width: 690px) {
	    #homeRisk .inner-col {
        width: 100%;
    }
	#homeAbout #innerRow .inner-col .vc_column-inner {
    padding: 30px;
}
	#homeAbout #innerRow .inner-col {
    margin-bottom: 0;
}
	#homeServices .owl-prev:before, #homeServices .owl-next:before {
    border-radius: 12px;
    width: 60px;
    height: 40px;
}
	#homeBenefits .nectar-fancy-ul ul {
    margin-bottom: 0;
}
	#mainFooter .row-bg.viewport-desktop.using-bg-color {
    border-radius: 0 150px 0 0;
}
	#homeBuild .inner-col .vc_column-inner {
    padding: 50px 30px 30px 30px;
}
	#homeBenefits .toggles .toggle {
    padding: 0px 20px;
    border-radius: 12px;
}
	#homeBenefits .toggles .toggle a.toggle-heading {
    padding: 20px 20px 20px 0px;
}
	#homeBlog .blog-recent .post.type-post .article-content-wrap {
    padding: 20px;
}
	#homeBlog .heading {
    margin-bottom: 20px;
}
}
@media (max-width: 479px) {
					  #contactOne .colRight .vc_column-inner {
    padding: 20px 20px;
  }
	    #mainFooter .row-bg.viewport-desktop.using-bg-color {
        border-radius: 0 100px 0 0;
    }
	#mainFooter .tnp-form {
    flex-wrap: wrap;
}
	#mainFooter .tnp-form .tnp-email {
    width: 100% !important;
	  border-radius: 10px;
}
	#mainFooter .tnp-form .tnp-submit {
    border-radius: 8px !important;
    width: 100%;
}
	    #mainFooter .innerRow-2 {
        padding: 20px;
    }
	    #homeAbout #innerRow .inner-col .vc_column-inner {
        padding: 20px;
    }
}
@media (max-width: 414px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
/* Responsive End */